<!doctype html>
<html lang="en">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

      <!-- Style -->
      <!-- <link rel="stylesheet" href="assets/css/style.css"> -->
      <link rel="stylesheet" type="text/css" href="assets/css/style.css">

      <!-- Font -->
      <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600&display=swap" rel="stylesheet">

      <title>Home Page</title>
   </head>
   <body>      
      <div id="overlay" onclick="overlayOff()"></div>
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <!-- <nav class="navbar navbar-expand-lg"> -->
         <div class="container">
            <a class="navbar-brand" href="#">
               <img src="assets/img/logo-white.png" class="navbar-logo" alt="logo">
            </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
               <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
               <!-- <div class="collapse navbar-collapse" id="navbarSupportedContent"> -->
               <ul class="navbar-nav mr-auto">
                  <li class="nav-item active">
                     <a class="nav-link" href="#">TENTANG KAMI</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" href="#">MEKANISME LELANG</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" href="#">FAQ</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" href="#">HUBUNGI KAMI</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" href="#">TOP UP KOIN</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" href="#">UNDUH APLIKASI</a>
                  </li>
               </ul>

               <ul class="navbar-nav mr-0">
                  <li class="nav-item">
                     <!-- Login mobile -->
                     <button class="btn btn-login btn-block d-lg-none mb-3" data-toggle="modal" data-target="#exampleModal">Masuk</button>
                     <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                           <div class="modal-content">
                              <div class="modal-body">
                                 <form class="px-4 py-3">
                                    <div class="form-group">
                                       <input type="text" class="form-control" placeholder="Nomor Handphone / Email">
                                    </div>
                                    <div class="form-group">
                                       <input type="password" class="form-control" placeholder="Kata Sandi">
                                    </div>
                                    <div class="form-group">
                                       <div class="row">
                                          <div class="col-md-6">
                                             <div class="form-check">
                                                <input type="checkbox" class="form-check-input" id="rememberMe">
                                                <label class="form-check-label check-remember" for="rememberMe">
                                                   Ingat Saya
                                                </label>
                                             </div>
                                          </div>
                                          <div class="col-md-6">
                                             <a href="#" class="btn-forget-password">Lupa kata sandi ?</a>
                                          </div>
                                       </div>
                                       
                                    </div>
                                    <button type="submit" class="btn btn-block btn-subscribe-footer">Masuk</button>
                                 </form>
                                 <div class="px-4">
                                    <div class="dropdown-divider"></div>
                                    <div class="label-login-with mt-2">MASUK MENGGUNAKAN</div>
                                    <button class="btn btn-block btn-login-with mt-2"> <i class="fab fa-facebook-square"></i> Facebook</button>
                                    <button class="btn btn-block btn-login-with mb-3"> <i class="fab fa-google"></i> Google</button>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>

                     <!-- Login Desktop -->
                     <div class="btn-group btn-group-login d-none d-lg-block" role="group" id="login-desktop">
                        <button type="button" onclick="overlay()" id="login-btn" class="btn btn-block btn-login dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" >
                           Masuk
                        </button>
                        <div class="dropdown-menu dropdown-menu-right dropdown-menu-login" id="dropdown-menu-login">
                           <form class="px-4 py-3">
                              <div class="form-group">
                                 <input type="text" class="form-control" placeholder="Nomor Handphone / Email">
                              </div>
                              <div class="form-group">
                                 <input type="password" class="form-control" placeholder="Kata Sandi">
                              </div>
                              <div class="form-group">
                                 <div class="row">
                                    <div class="col-md-6">
                                       <div class="form-check">
                                          <input type="checkbox" class="form-check-input" id="rememberMe">
                                          <label class="form-check-label check-remember" for="rememberMe">
                                             Ingat Saya
                                          </label>
                                       </div>
                                    </div>
                                    <div class="col-md-6">
                                       <a href="#" class="btn-forget-password">Lupa kata sandi ?</a>
                                    </div>
                                 </div>
                                 
                              </div>
                              <button type="submit" class="btn btn-block btn-subscribe-footer">Masuk</button>
                           </form>
                           <div class="px-4">
                              <div class="dropdown-divider"></div>
                              <div class="label-login-with mt-2">MASUK MENGGUNAKAN</div>
                              <button class="btn btn-block btn-login-with mt-2"> <i class="fab fa-facebook-square"></i> Facebook</button>
                              <button class="btn btn-block btn-login-with mb-3"> <i class="fab fa-google"></i> Google</button>
                           </div>
                           
                        </div>
                      </div>
                  </li>
                  <div class="space"></div>
                  <li class="nav-item">
                     <button class="btn btn-register btn-block">Daftar</button>
                  </li>
               </ul>
            </div>
         </div>
         
      </nav>

      <!-- Banner -->
      <div class="banner-section">
         <div class="container">
            <div class="row">
               <div class="col-md-8">
                  <img src="assets/img/banner-1.png" class="banner1-01">
               </div>
               <div class="col-md-4">
                  <div class="row">
                     <div class="col-12 mt-4 mt-md-0">
                        <img src="assets/img/banner-2.png" class="banner1-01">
                     </div>
                     <div class="col-12 mt-4 mt-md-4">
                        <img src="assets/img/banner-3.png" class="banner1-01">
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <!-- Live -->
      <div class="rectangle">
         <div class="container">
            <p class="live-label">Live Sekarang</p>
            <div class="row mt-4">
               <!-- Live Now -->
               <div class="col-md-12 col-xl-6">
                  <div class="live-title">Vacuum Cleaner DEALIFE 900w Orange</div>
                  <div class="live-video">
                     <iframe src="https://www.youtube.com/embed/UB1O30fR-EE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                  </div>
               </div>
               <!-- next Live -->
               <div class="col-md-12 col-xl-6 mt-4 mt-xl-0">
                  <div class="row">
                     <div class="col-md-6 col-sm-12">
                        <div class="label-next-live">
                           <div class="text">Live Berikutnya : <span>03 : 04 : 56</span></div>
                        </div>
                     </div>
                     <div class="col-md-6 col-sm-12">
                        <div class="float-md-right mt-2 mt-md-0">
                           <button class="show-all align-middle">Lihat Semua <i class="fas fa-caret-right align-middle"></i></button>
                        </div>
                     </div>
                  </div>
                  <div class="row mt-3">
                     <div class="col-md-4 mt-3 mt-md-0">
                        <div class="card">
                           <div class="card-body card-next-live">
                              <!-- This is some text within a card body. -->
                              <div class="bound">
                                 <div class="time-arround">
                                    03 : 04 : 57
                                 </div>
                              </div>
                              <div class="mt-3">
                                 <img class="img-next-live" src="assets/img/next-live-1.png" alt="Eiger Backpack GS GA-100MB">
                              </div>
                              <div class="title-next-live mt-4">
                                 Eiger Backpack GS GA-100MB
                              </div>
                              <div class="start-at mt-4">Mulai dari <span class="normal-price"><del>Rp 419.000</del></span></div>
                              <div class="start-price mt-1">
                                 Rp 50.000
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-4 mt-3 mt-md-0">
                        <div class="card card-next-live">
                           <div class="card-body">
                              <!-- This is some text within a card body. -->
                              <div class="bound">
                                 <div class="time-arround">
                                    03 : 04 : 56
                                 </div>
                              </div>
                              <div class="mt-3">
                                 <img class="img-next-live" src="assets/img/next-live-2.png" alt="Eiger Backpack GS GA-100MB">
                              </div>
                              <div class="title-next-live mt-4">
                                 iPhone XR Red, 128GB
                              </div>
                              <div class="mt-4 price-wow">
                                 <div class="start-at">Mulai dari <span class="normal-price"><del>Rp 21.999.999</del></span></div>
                                 <div class="start-price mt-1">
                                    Rp 600.000
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="col-md-4 mt-3 mt-md-0">
                        <div class="card card-next-live">
                           <div class="card-body">
                              <!-- This is some text within a card body. -->
                              <div class="bound-red">
                                 <div class="time-arround">
                                    03 : 04 : 56
                                 </div>
                              </div>
                              <div class="mt-4">
                                 <img class="img-next-live" src="assets/img/next-live-3.png" alt="Eiger Backpack GS GA-100MB">
                              </div>
                              <div class="title-next-live mt-3">
                                 Patek Phillipe 5327G - White Gold
                              </div>
                              <div class="mt-4 price-wow">
                                 <div class="start-at">Mulai dari <span class="normal-price"><del>Rp 499.999.000</del></span></div>
                                 <div class="start-price mt-1">
                                    Rp 2.600.000
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                     <!-- <div class="col-md-4">
                        
                     </div>
                     <div class="col-md-4"></div>
                     <div class="col-md-4"></div> -->
                  </div>
                  
               </div>
            </div>
         </div>
      </div>

      <!-- Toko dan Brand -->
      <div class="container mt-5">
         <div class="row">
            <div class="col-6">
               <div class="label-section">
                  Toko & Brand
               </div>
               <div class="title-strip mt-3"></div>
            </div>
            <div class="col-6"></div>
         </div>
         <div class="row">
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            <div class="col-md-2 col-6 mt-4">
               <div class="card card-brand">
                  <div class="card-body">
                     <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
                  </div>
               </div>
            </div>
            
         </div>
      </div>

      <!-- Fitur -->
      <div class="feature-backgroud mt-5">
         <div class="container">
            <div class="row feature-section">
               <div class="col-md-6">
                  <img src="assets/img/rectangle.png" alt="Apps" class="apps-image img-fluid">
               </div>
               <div class="col-md-6">
                  <div class="label-section">
                     Fitur Kami
                  </div>
                  <div class="title-feature mt-2">
                     Kategori produk unggulan yang bisa kamu dapatkan di WOWBID
                  </div>
                  <div class="row mt-5">
                     <div class="col-1">
                        <i class="fas fa-video icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Live Streaming
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-shopping-cart icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Market Place
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-calendar-alt icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Jadwal Lelang & Kalender
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-bell icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Notifikasi
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-heart icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Favoritkan Produk
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-coins icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Koin Gratis
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-credit-card icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Beli Koin
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  <div class="row mt-4">
                     <div class="col-1">
                        <i class="fas fa-clipboard-list icon-feature"></i>
                     </div>
                     <div class="col-11">
                        <div class="title-best-feature">
                           Metode Pembayaran
                        </div>
                        <div class="detail-best-feature mt-2">
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        </div>
                     </div>
                  </div>
                  
               </div>
            </div>
            
         </div>
      </div>

      <!-- Variasi Produk -->
      <div class="container mt-5">
         <div class="label-section text-center">
            Variasi Produk
            <div class="title-strip-center mt-3"></div>
         </div>
         <div class="row justify-content-md-center mt-4">
            <div class="col col-md-8 detail-variasi-produk text-center">
               Tau ngga, WOWBID bekerjasama lho dengan brand-brand ternama di Indonesia. Jangan khawatir karena produk yang ada adalah ORGINAL. WOWBID pelopor aplikasi lelang live streaming pertama di Indonesia, yang menyediakan produk terlengkap, original dan terpercaya dengan slogan ….
            </div>
         </div>
         <div class="row justify-content-md-center mt-5">
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-electronic-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Electronic
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-fashion-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Fashion
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-hibbies-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Hobbies
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-tickets-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Tickets
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-discount-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Discount
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-fooddrinks-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Food & Drinks
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-fooddrinks-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Food & Drinks
               </div>
            </div>
            <div class="col">
               <img class="img-variasi" src="assets/img/ico-fooddrinks-80-x-80.png" alt="">
               <div class="label-variasi mt-3 text-center">
                  Food & Drinks
               </div>
            </div>
         </div>
      </div>

      <!-- Apa Kata Mereka -->
      <div class="container mt-5">
         <div class="label-section text-center">
            Apa Kata Mereka ?
         </div>
         <div class="row justify-content-md-center mt-5">
            <div class="col-xl col-md-4 col-xs-12">
               <div class="card card-testimoni">
                  <div class="card-body card-testimoni">
                     <img src="assets/img/clipped.png" alt="" style="width: 100%;">
                     <div class="label-variasi mt-3">
                        <div class="row">
                           <div class="col-2">
                              <img src="assets/img/user-4.png" alt="John Doe">
                           </div>
                           <div class="col-9 ml-1">
                              John Doe
                           </div>
                           <div class="detail-best-feature col-9 ml-1 mt-2">
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xl col-md-4 col-xs-12">
               <div class="card card-testimoni">
                  <div class="card-body card-testimoni">
                     <img src="assets/img/clipped.png" alt="" style="width: 100%;">
                     <div class="label-variasi mt-3">
                        <div class="row">
                           <div class="col-2">
                              <img src="assets/img/user-4.png" alt="John Doe">
                           </div>
                           <div class="col-9 ml-1">
                              John Doe
                           </div>
                           <div class="detail-best-feature col-9 ml-1 mt-2">
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xl col-md-4 col-xs-12">
               <div class="card card-testimoni">
                  <div class="card-body card-testimoni">
                     <img src="assets/img/clipped.png" alt="" style="width: 100%;">
                     <div class="label-variasi mt-3">
                        <div class="row">
                           <div class="col-2">
                              <img src="assets/img/user-4.png" alt="John Doe">
                           </div>
                           <div class="col-9 ml-1">
                              John Doe
                           </div>
                           <div class="detail-best-feature col-9 ml-1 mt-2">
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xl col-md-4 col-xs-12">
               <div class="card card-testimoni">
                  <div class="card-body card-testimoni">
                     <img src="assets/img/clipped.png" alt="" style="width: 100%;">
                     <div class="label-variasi mt-3">
                        <div class="row">
                           <div class="col-2">
                              <img src="assets/img/user-4.png" alt="John Doe">
                           </div>
                           <div class="col-9 ml-1">
                              John Doe
                           </div>
                           <div class="detail-best-feature col-9 ml-1 mt-2">
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-xl col-md-4 col-xs-12">
               <div class="card card-testimoni">
                  <div class="card-body card-testimoni">
                     <img src="assets/img/clipped.png" alt="" style="width: 100%;">
                     <div class="label-variasi mt-3">
                        <div class="row">
                           <div class="col-2">
                              <img src="assets/img/user-4.png" alt="John Doe">
                           </div>
                           <div class="col-9 ml-1">
                              John Doe
                           </div>
                           <div class="detail-best-feature col-9 ml-1 mt-2">
                              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolor sunt eaque.
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <!-- Sibscribe -->
      <div class="subscribe-section">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-md-12 col-xl-8">
                  <div class="subscribe-title text-center">
                     Ingin tahu info dan promo terbaru dari WOWBID ? Pastikan kamu yang pertama tahu.
                  </div>
               </div>
            </div>
            <div class="row justify-content-center mt-5">
               <div class="col-md-12 col-xl-6">
                  <div class="input-group mb-3">
                     <input type="text" class="form-control form-sucscribe" placeholder="Daftarkan email kamu" aria-label="Daftarjan email kamu">
                     <div class="input-group-append">
                       <button class="btn btn-subscribe" type="button">KIRIM</button>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <!-- Download -->
      <div class="download-background">
         <div class="container">
            <div class="title-download">
               Download Aplikasi WOWBID
            </div>
            <div class="row justify-content-center">
               <div class="col-md-6 mt-3">
                  <!-- <div class="row justify-content-center">
                     <div class="col-4">
                       One of two columns
                     </div>
                     <div class="col-4">
                       One of two columns
                     </div>
                  </div> -->
                  <div class="row justify-content-center">
                     <div class="col-md-6 col-sm-12">
                        <div class="download-btn mt-3">
                           <img src="assets/img/bitmap.png" alt="Download Aplikasi WOWBID" class="img-fluid">
                        </div>
                     </div>
                     <div class="col-md-6 col-sm-12">
                        <div class="download-btn mt-3">
                           <img src="assets/img/appstore.png" alt="Download Aplikasi WOWBID" class="img-fluid">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            
            
            <!-- <div class="download-btn mt-3">
               <img src="assets/img/bitmap.png" alt="Download Aplikasi WOWBID" class="img-fluid">
               <img src="assets/img/appstore.png" alt="Download Aplikasi WOWBID" class="img-fluid">
            </div> -->
         </div>
         
      </div>

      <!-- Footer -->
      <div class="footer">
         <div class="container">
            <div class="row">
               <div class="col-xl-5 col-md-6">
                  <img src="assets/img/logo-wowbid.png" alt="">
                  <div class="company mt-4">
                     PT WOWBID PERINTIS NUSANTARA
                  </div>
                  <div class="company-address mt-3">
                     Jl. Sultan Agung No. 85 <br>
                     Halimun, Kebayoran Baru <br>
                     Jakarta Selatan
                  </div>
               </div>
               <div class="col-xl-2 col-md-6 mt-4 mt-md-0 mt-xl-0">
                  <div class="footer-title">
                     MENU
                  </div>
                  <div class="menu-footer mt-4">
                     <ul>
                        <li>
                           <a href="#">Tentang Kami</a>
                        </li>
                        <li>
                           <a href="#">Mekanisme Lelang</a>
                        </li>
                        <li>
                           <a href="#">FAQ</a>
                        </li>
                        <li>
                           <a href="#">Hubungi Kami</a>
                        </li>
                        <li>
                           <a href="#">Top Up Koin</a>
                        </li>
                        <li>
                           <a href="#">Unduh Aplikasi</a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="col-xl-2 col-md-6 mt-4 mt-xl-0">
                  <div class="footer-title">
                     SOSIAL MEDIA
                  </div>
                  <div class="sosmed-btn mt-4">
                     <img src="assets/img/ico-facebook.png" alt="">
                     <img src="assets/img/ico-instagram.png" alt="">
                     <img src="assets/img/ico-youtube.png" alt="">
                  </div>
               </div>
               <div class="col-xl-3 col-md-6 mt-4 mt-xl-0">
                  <div class="footer-title">
                     LANGGANAN INFO & PROMO
                  </div>
                  <div class="footer-subs-text mt-4">
                     Daftarkan email kamu untuk jadi yang pertama tahu promo menarik di WOWBID!
                  </div>
                  <div class="mt-4">
                     <div class="form-group">
                        <input type="email" class="form-control form-subscribe-footer" placeholder="Masukkan email">
                     </div>
                     <button type="submit" class="btn btn-subscribe-footer">KIRIM</button>
                  </div>
               </div>
            </div>
         </div>
      </div>

      <!-- Footer Copyright -->
      <div class="footer-copyright">
         <div class="container">
            <div class="copyright-text">
               © WOWBID 2019, Hak Cipta Dilindungi.
            </div>
         </div>
      </div>

      <!--  -->
      <!-- Optional JavaScript -->
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
      <!-- <script src="assets/js/bootstrap.bundle.js"></script> -->
      <!-- <script src="assets\js\bootstrap.bundle.js"></script> -->
      <script src="https://kit.fontawesome.com/aee6fa12a6.js" crossorigin="anonymous"></script>

      <script>
         function overlay() {
            document.getElementById("overlay").style.display = "block";
         }

         function overlayOff() {
            document.getElementById("overlay").style.display = "none";
         }

      </script>
      
   </body>
</html>